.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c789d6f3-6544-7769-e07e-0acc426b6579 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c789d6f3-6544-7769-e07e-0acc426b6579) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19fc0c47-6951-1b6f-a7a4-b6eee11927bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19fc0c47-6951-1b6f-a7a4-b6eee11927bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
}
.lfr-layout-structure-item-eb9f7a4e-6a63-3d54-994c-02aacd6a534f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb9f7a4e-6a63-3d54-994c-02aacd6a534f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1844734-ee68-9096-4cd7-f3563129d7d0 {
background-color: var(--deep-black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1844734-ee68-9096-4cd7-f3563129d7d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77ad0afa-7a17-51e0-7049-d63ae5006482 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77ad0afa-7a17-51e0-7049-d63ae5006482) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10bdb663-5ee6-63ef-26ae-e97810e403de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10bdb663-5ee6-63ef-26ae-e97810e403de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79429a34-ae3c-d1af-cb0b-a612bbaec58b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79429a34-ae3c-d1af-cb0b-a612bbaec58b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-206047ca-9407-8b34-64fd-bd0bb49c1d6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-206047ca-9407-8b34-64fd-bd0bb49c1d6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-56521cd4-f7d0-82be-3728-664fbc83587e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56521cd4-f7d0-82be-3728-664fbc83587e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93f43825-1cbc-219e-ca3b-bbb3e7827422 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee323876-6d09-c1f5-eb54-c016151108ab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #978c88 !important;
}
.lfr-layout-structure-item-2ff5dc0e-b6a9-750e-2546-ae7700f231d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ff5dc0e-b6a9-750e-2546-ae7700f231d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1fdc2d8d-43d7-0694-2b0c-273af5b5299f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fdc2d8d-43d7-0694-2b0c-273af5b5299f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c03fc4fc-544e-4a4b-1a03-7a29fa34a37b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32b12ea9-0503-eb22-ab74-53dbe678e8be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32b12ea9-0503-eb22-ab74-53dbe678e8be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dbc4d6fd-6379-d26f-0158-6fdb8f05da6a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-adc07c62-78df-ec4f-2b8b-e3f7efbffdc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adc07c62-78df-ec4f-2b8b-e3f7efbffdc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5256a1b1-5854-15e2-7d99-66e4616430ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1d2010a-a9af-ad1c-93f8-a478e88a41bc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdbfdb90-f90e-e553-4829-2564b961398d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-5f27aa7b-fc56-1c08-c143-56c77b592b96 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f27aa7b-fc56-1c08-c143-56c77b592b96) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0fab616-acdf-9c1f-46f4-e7efd1aea269 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b199474-e40b-7f14-d7cd-1d7b90daba5b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-1d3880a9-8aa0-e3b6-8146-27333a9af368 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d3880a9-8aa0-e3b6-8146-27333a9af368) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88db601a-c998-f7b9-4e4d-260725580e40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88db601a-c998-f7b9-4e4d-260725580e40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-25469614-f050-a6f4-4da3-af8839ae90bd {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25469614-f050-a6f4-4da3-af8839ae90bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0dd8e382-9894-5c17-a42e-44b2aa81a53f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0dd8e382-9894-5c17-a42e-44b2aa81a53f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e11f0ee8-31c8-7bae-ec9a-83e5f86b7bb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e11f0ee8-31c8-7bae-ec9a-83e5f86b7bb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad7c46c5-ee59-bc3d-2a5e-76f3855ca09d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad7c46c5-ee59-bc3d-2a5e-76f3855ca09d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa899fa-585a-3b0d-d0e5-5b3f87c838c7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-79e23869-e92e-2bc6-1f50-ea9c932376d3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4fdf245e-bbca-185d-fc59-835e8a482148 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-bf4cfe7d-356b-17fe-1dc5-a3d7abdd93c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf4cfe7d-356b-17fe-1dc5-a3d7abdd93c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20562517-b78f-5ecc-f266-11a224922d26 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ea943e91-cf0c-a466-101f-762b09cafadd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e8ad3718-900b-3488-4119-46f4798a19e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8ad3718-900b-3488-4119-46f4798a19e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c55a7f92-bc2c-0cd5-9f5d-91861c1b44b5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8706ec82-9450-4e16-04eb-f4a6fbc18b88 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #978c88 !important;
}
.lfr-layout-structure-item-3f9d3fed-9940-608a-dcd8-720bd85a6f2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f9d3fed-9940-608a-dcd8-720bd85a6f2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db189e09-e267-1bc0-2137-36c4f5c4c84f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-f256f2bf-5a71-082d-0b52-6c8a685e762c {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f256f2bf-5a71-082d-0b52-6c8a685e762c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a417976-47eb-3e9c-0e44-535d294815f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a417976-47eb-3e9c-0e44-535d294815f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0393f04-5025-28d1-ed9a-46e762dc2b31 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-c0e8adb7-edcc-2051-94e6-1bee3657c16e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0e8adb7-edcc-2051-94e6-1bee3657c16e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c789d6f3-6544-7769-e07e-0acc426b6579 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c1844734-ee68-9096-4cd7-f3563129d7d0 {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-79429a34-ae3c-d1af-cb0b-a612bbaec58b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93f43825-1cbc-219e-ca3b-bbb3e7827422 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1fdc2d8d-43d7-0694-2b0c-273af5b5299f {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-adc07c62-78df-ec4f-2b8b-e3f7efbffdc2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5256a1b1-5854-15e2-7d99-66e4616430ce {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0fab616-acdf-9c1f-46f4-e7efd1aea269 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-88db601a-c998-f7b9-4e4d-260725580e40 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ad7c46c5-ee59-bc3d-2a5e-76f3855ca09d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79e23869-e92e-2bc6-1f50-ea9c932376d3 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bf4cfe7d-356b-17fe-1dc5-a3d7abdd93c2 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20562517-b78f-5ecc-f266-11a224922d26 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-db189e09-e267-1bc0-2137-36c4f5c4c84f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1fdc2d8d-43d7-0694-2b0c-273af5b5299f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5256a1b1-5854-15e2-7d99-66e4616430ce {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0fab616-acdf-9c1f-46f4-e7efd1aea269 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79e23869-e92e-2bc6-1f50-ea9c932376d3 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-db189e09-e267-1bc0-2137-36c4f5c4c84f {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-93f43825-1cbc-219e-ca3b-bbb3e7827422 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fdc2d8d-43d7-0694-2b0c-273af5b5299f {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5256a1b1-5854-15e2-7d99-66e4616430ce {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b0fab616-acdf-9c1f-46f4-e7efd1aea269 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79e23869-e92e-2bc6-1f50-ea9c932376d3 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-20562517-b78f-5ecc-f266-11a224922d26 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db189e09-e267-1bc0-2137-36c4f5c4c84f {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}